import { BaseService, Service } from '@/cool';

export class MenuService extends BaseService {
	// 微信菜单修改 b
	updateMenu(data) {
		return this.request({
			url: '/wx-menu/update',
			method: 'POST',
			data: data
		});
	}

	// 微信菜单详情 b
	getMenu(data) {
		return this.request({
			url: '/wx-menu/tree',
			method: 'POST',
			data: data
		});
	}
}
export default new MenuService();
